RubyGems Navigation menu

kata 1.3.2

This DSL provides an easy way for you to write a code kata for pairing exercises or individual testing

Gemfile
          gem 'kata', '~> 1.3.2'
  
  
  
  
  
  
  

install
          gem install kata -v 1.3.2
  
  
  
  
  
  
  

Authors:

  • Wes, Bailey

Owners:

Total downloads 20,112

For this version 715

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.1 - July 1, 2014 (12.5 KB)
  2. 1.6.0 - June 27, 2014 (12.5 KB)
  3. 1.5.0 - June 20, 2014 (11.5 KB)
  4. 1.4.1 - June 9, 2014 (11 KB)
  5. 1.4.0 - February 13, 2014 (10 KB)
Show all versions (23 total)

Runtime Dependencies:

Development Dependencies: